.apple-col-3{ width:30%; float:left;}
.apple-col-6{ width:40%; float:left;}
#wpcf7-f578-p14-o1 input[type="text"], #wpcf7-f578-p14-o1 textarea{ min-width:220px !important; width:auto !important; }
.tribe-events-sub-nav li{ background:none !important; padding:0px !important; margin:0px !important;   }
@media screen and (max-width: 1170px) and (min-width: 960px) {
	#cssmenu li#menu-item-426 > ul{
		display:none;
		}
#cssmenu li#menu-item-426:hover > ul{
    left: -106px;display:block;
}
}
@media screen and (max-width: 960px) {	 
html, body {
min-width:100%;
}
.container {
width:100%;
}
.events-list .primary_content_wrap.grid_12, .page-id-516 .primary_content_wrap.grid_12, .page-id-14 .primary_content_wrap.grid_12{ width:calc(100% - 20px) !important; padding:20px 10px 0 !important; }
.testi_item{ 
width:280px !important;
}
.omega{ margin-left:0px !important;}
.container_12 .grid_12 {
width: 100%;
}
.container_12 {
width:100%;
}
.grid_1 {
width:8.3% !important;
}
.grid_2 {
width:16.6% !important;
}
.grid_3 {
width:24.9% !important;
}
.grid_4 {
width:33.3% !important;
}
.grid_5 {
width:41.6% !important;
}
.grid_6 {
width:49.9% !important;
}
.grid_7 {
width:58.3% !important;
}
.grid_8 {
width:66.6% !important;
}
.grid_9 {
width:74.9% !important;
}
.grid_10 {
width:83.3% !important;
}
.grid_11 {
width:91.6% !important;
}
.grid_12 {
width:99.9% !important;
margin-left:0px;
margin-right:0px;
}
.top-box {
width:auto;
}
.hm_reqblocks #my_requestquotewidget-4 {
width:25%;
float:left;
}
.hm_reqblocks #my_requestquotewidget-3 {
width:25%;
float:left;
}
.hm_reqblocks #my_requestquotewidget-6 {
width:25%;
float:left;
}
.hm_reqblocks #my_requestquotewidget-5 {
width:25%;
float:left;
}
.hm_conten_area .grid_3 {
width:24.9% !important;
}
.hm_conten_area .grid_6 {
width:49.9% !important;
}
#home_content_area .grid_3 {
width:48% !important;
}
#home_content_area .grid_6 {
width:100% !important;
margin-left:0px !important;
}
#home_content_area .view_all {
text-align:left;
}
.logo{ position:relative; padding-bottom:5px;}
#logo img{ width:300px !important; }
article.testimonial{ background-position:18px 20px; padding:30px 30px 30px 80px; }
.mapFrame{ position:relative;}
.mapFrame iframe{ border:none 0px;}
.mapFrame .mopHoverDis{ position:absolute; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.01);}
#widget-footer .social-networks{ margin-left:25px;}
.nivo-caption{ background:#fff;}
.tribe-events-ical.tribe-events-button{ margin-bottom:20px;}
}

@media screen and (max-width: 909px) {
#slider{width:100% !important; background-size: 100% !important;}
.nivoSlider{ background-size:100% !important;}
.nivo-caption{ width:100% !important; height:145px !important; position:absolute; left:0 !important; bottom:0 !important; top:inherit !important;}
.nivo-slice{ display:none !important;}
.nivo-caption .nivo-caption-inner{ padding:20px 25px !important; margin:0;}
.hm_reqblocks #my_requestquotewidget-4 {
width:50%;
float:left;
}
.hm_reqblocks #my_requestquotewidget-3 {
width:50%;
float:left;
}
.hm_reqblocks #my_requestquotewidget-6 {
width:50%;
float:left;
}
.hm_reqblocks #my_requestquotewidget-5 {
width:50%;
float:left;
}
/*.hm_reqblocks .box-text { min-height: 111px;}*/
}
@media screen and (max-width:768px) {
#home_content_area .grid_3{ width:96% !important;}
#home_content_area .inner{ padding:0 20px !important;}
}
@media screen and (max-width:700px) {
.apple-col-3{ width:50%; float:left; }
.apple-col-6{ width:100%; float:left; clear:both; }
}
@media screen and (max-width: 658px) {
#footer #copyright {
text-align: center;
width: 100%;
}
#copyright {
width: 100%;
}
#widget-footer #social_networks-4 ul.social-networks li a {
position:relative;
left:50%;
margin-left:-115px;
}
#widget-footer{ float:none !important; text-align:center; width:100%;}
#widget-footer .social-networks{ display: inline-block; text-align: center;}
.grid_12.home-abv_ftr img{ padding:0px !important;}
#testi-cycle .testi_item{ width:200px !important;}
.tribe-events-list .tribe-events-event-image{ float:none !important; width:100% !important; margin:0 !important; padding-bottom:10px;  }
}
@media screen and (max-width: 468px) {
.hm_reqblocks #my_requestquotewidget-4 {
width:100%;
float:left;
}
.hm_reqblocks #my_requestquotewidget-3 {
width:100%;
float:left;
}
.hm_reqblocks #my_requestquotewidget-6 {
width:100%;
float:left;
}
.hm_reqblocks #my_requestquotewidget-5 {
width:100%;
float:left;
}
.hm_reqblocks .box-text {
min-height: 112px;
}
}

@media screen and (max-width: 450px) {
	.tribe-events-sub-nav li a{ font-size:12px !important; }
	.apple-col-3{ width:100%; float:none; clear:both;  }
	.apple-col-3+.apple-col-3{ padding-top:20px; }
	.apple-col-6{ width:100%; float:none; clear:both; }
	#slider-wrapper{ height:380px;}
	article.testimonial{ background-position:10px 20px; padding:30px 30px 30px 65px; }
	#slider-wrapper{ height:360px;}
	#slider{ height:364px !important; } 
}


/*
     FILE ARCHIVED ON 12:34:36 Mar 24, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:32:26 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.499
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.045
  esindex: 0.008
  cdx.remote: 7.309
  LoadShardBlock: 131.714 (3)
  PetaboxLoader3.datanode: 66.905 (4)
  PetaboxLoader3.resolve: 183.172 (3)
  load_resource: 157.184
*/